{
    "text_sensor_head": "Control del sensor de grupo",
    "text_rule": "Añadir control",
    "create_sensor_control_info": "Crear controles de luz automáticos con sensores de movimiento y brillo.",
    "btn_delete_sensor_control": "Eliminar el control del sensor",
    "h_transitions": "Transiciones",
    "li_motion_detected": "movimiento detectado",
    "li_no_motion_detected": "no se detecta más movimiento",
    "text_action": "Acción",
    "action_none": "No hagas nada.",
    "action_on": "Encienda el grupo con los últimos ajustes",
    "action_off": "Apagar el grupo",
    "action_on_dimm": "Bajar todas las luces",
    "action_dimm": "Sólo las luces encendidas con luz tenue",
    "text_when": "Cuando",
    "text_motion_detected": "Movimiento detectado",
    "text_seconds": "Segundos",
    "text_minutes": "minutos",
    "text_no_motion_detected": "No hay movimiento.",
    "text_brightness": "Brillo",
    "h_pir_settings": "Ajustes",
    "text_active": "Activo",
    "opt_always": "Siempre",
    "opt_sunset_sunrise": "Desde el atardecer hasta el amanecer",
    "opt_sunrise_sunset": "Durante el día",
    "opt_whenAtLeast": "Cuando al menos una luz se enciende",
    "h_delete_sensor_control": "Eliminar el control del sensor",
    "btn_delete": "Eliminar",
    "btn_cancel": "Salir",
    "text_createSensorControl": "Crear el control de los sensores",
    "text_choose_sensor_control_type": "Seleccione el tipo de control del sensor.",
    "text_pir_control": "Detección de movimiento",
    "text_flsnb_control": "n<sup>&#x00d7;</sup>-configuración del sensor (WebApp 2016)",
    "text_name": "Nombre",
    "text_sensorControlExamples": "por ejemplo, el piso de movimiento",
    "btn_create": "Crear",
    "text_rename_sensor_control": "Renombrar el control del sensor",
    "btn_rename": "Renombrar"
}
